package org.studiorailgun.sim.config.space;

import java.util.List;

public class LocationDefinitionFile {
    
    /**
     * The list of locations
     */
    List<LocationDefinition> locations;

    /**
     * The location files that this file depends on
     */
    List<String> dependencies;

    public List<String> getDependencies() {
        return dependencies;
    }

    public List<LocationDefinition> getLocations() {
        return locations;
    }

}
